Bug 225751 - security/softether: add unlock regional lockout option
Summary: security/softether: add unlock regional lockout option
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-08 08:31 UTC by Koichiro Iwao
Modified: 2018-02-20 20:53 UTC (History)
4 users (show)

See Also:


Attachments
patch (1.72 KB, text/plain)
2018-02-08 08:31 UTC, Koichiro Iwao
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Koichiro Iwao freebsd_committer 2018-02-08 08:31:34 UTC
Created attachment 190419 [details]
patch

See also bug 225750.
Comment 1 Koichiro Iwao freebsd_committer 2018-02-10 13:18:40 UTC
Just in case, AFAIK there's no legal issues unlocking the regional lockout.

SoftEther Corporation the original other of SoftEther provides some functions such as RADIUS authentication only for PacketiX VPN the proprietary version of SoftEther from a business perspective.
Comment 2 Koichiro Iwao freebsd_committer 2018-02-10 13:21:40 UTC
typo s/the original other/the original author/
Comment 3 net 2018-02-20 20:21:12 UTC
Hi,

first - this comment may be disrespectful regarding the new CoC so if anyone feels attacked, go, get a life and stop whining.

Regarding the patch, can be added.
Comment 4 Kurt Jaeger freebsd_committer 2018-02-20 20:52:05 UTC
Committed, thanks!
Comment 5 commit-hook freebsd_committer 2018-02-20 20:53:00 UTC
A commit references this bug:

Author: pi
Date: Tue Feb 20 20:52:03 UTC 2018
New revision: 462449
URL: https://svnweb.freebsd.org/changeset/ports/462449

Log:
  security/softether: add unlock regional lockout option

  PR:		225751
  Submitted by:	Koichiro IWAO <meta+ports@vmeta.jp>
  Approved by:	net@arrishq.net (maintainer)

Changes:
  head/security/softether/Makefile
  head/security/softether/files/extra-patch-unrestrict-enterprise-functions